other_energy:
  types:
    - points
    - lines
    - polygons
  select:
    - name
    - power
  where:
    - plant:source IN ('biogas', 'diesel', 'biomass', 'hydro', 'coal', 'gas', 'oil', 'geothermal', 'nuclear', 'waste', 'battery', 'tidal', 'flywheel') OR power IN ('substation')
